type: gene_set_collection

id: autism
format: directory
directory: AutismGeneSets
web_label: Autism Gene Sets
web_format_str: "key| (|count|): |desc"

meta:
  summary: |
    Autism gene sets derived from publications